Subject: bug#5683: 23.1.93; list-colors-display doesn't show all colors

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2011 14:42:41 +0200

Markus Prepens <[email-masked]> writes:

> A few days ago I found a misbehavior related to the list-color-display
> command. I have made further investigations and finally figured out,
> that the problem is caused by the build process, I have used (by
> accident).
>
> When I run the build commands as descibed in nextstep/INSTALL
> everything works fine:
>
>   ./configure --with-ns
>   make
>   make install
>
> And this is the command sequence which builds a Emacs.app with the
> described problem:
>
>   ./configure --with-ns
>   sudo make
>   sudo make install

So if you build Emacs as root, `list-color-display' doesn't work
properly?  But that's the only side-effect you see?

That's rather puzzling.  

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/